.ts-fidbox-style-10 .ts-fld-contents {
	display: flex;
	align-items: center;
	gap: 15px;
}
.ts-fidbox-style-10 .ts-fid-number {
	margin: 0;
	font-size: 70px;
	line-height: 70px;
	font-weight: 700;
	display: inline-flex;
	align-items: anchor-center;
}
.ts-fidbox-style-10 .ts-fid-number span + span,
.ts-fidbox-style-10 .ts-fid-number sup,
.ts-fidbox-style-10 .ts-fid-number sub {
	color: var(--tste-optico-skincolor);
}
.ts-fidbox-style-10 .ts-fid-title {
	font-size: 18px;
	line-height: 26px;
	margin: 0;
	font-weight: 500;
}
/* BG COLOR */
.ts-elementor-bg-color-darkgrey .ts-fidbox-style-10 .ts-fid-title,
.ts-elementor-bg-color-skincolor .ts-fidbox-style-10 .ts-fid-title,
.ts-elementor-bg-color-primarydarkgrey .ts-fidbox-style-10 .ts-fid-title,
.ts-elementor-bg-color-darkgrey .ts-fidbox-style-10 .ts-fid-number,
.ts-elementor-bg-color-skincolor .ts-fidbox-style-10 .ts-fid-number,
.ts-elementor-bg-color-primarydarkgrey .ts-fidbox-style-10 .ts-fid-number {
	color: #ffffff;
}
.ts-elementor-bg-color-skincolor .ts-fidbox-style-10 .ts-fid-number span + span,
.ts-elementor-bg-color-skincolor .ts-fidbox-style-10 .ts-fid-number sup,
.ts-elementor-bg-color-skincolor .ts-fidbox-style-10 .ts-fid-number sub {
	color: var(--tste-optico-secondary-darkcolor);
}